@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap");

@font-face {
  font-family: "Belgium";
  src: url("/assets/fonts/Belgium-Regular.ttf") format("truetype"),
    url("/assets/fonts/Belgium-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Gill Sans";
  src: url("/assets/fonts/Gill\ Sans.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Butler Regular";
  src: url("/assets/fonts/Butler_Regular.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Butler Medium";
  src: url("/assets/fonts/Butler_Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}
/* General styling */

body {
  margin: 0;
  font-weight: 300;
  color: white;
  background-color: #000000;
  max-width: 100%;
  overflow-x: hidden;

  h1,
  h2,
  h3 {
    font-family: "Butler Regular", sans-serif;
  }
}

.bg {
  position: relative;
  background-image: url("assets/Hero21.png");
  background-color: #000;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.mobile-footer {
  display: none;
}

header {
  display: flex;
  font-family: "Poppins", sans-serif;
  justify-content: space-around;
  align-items: center;
  padding: 20px 80px;
  border-radius: 10px;
  border: 1px;
  opacity: 0px;
  background: #1a1c1fcc;
  border: 1px solid #404040;
  margin-top: 20px;
  width: 70%;
  /* font-family: "Belgium", sans-serif; */
}

.logo img {
  width: 230px;
}

/* Media query for mobile screens */
@media (max-width: 767px) {
  .logo img {
    width: 150px;
  }
}

nav ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.services-column {
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-align: left;
}

nav ul li {
  margin-left: 30px;
}

a {
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

.contact-btn {
  padding: 5px 10px;
  display: block;
  background-color: #f47a5b;
  border-radius: 5px;
}

.contact-btn:hover {
  color: #000;
}

.hero-contact-btn {
  font-family: "Outfit", sans-serif;
  font-size: 20px;
  font-weight: 400;
  padding: 8px 16px;
  background-color: #f47a5b;
  border-radius: 85px;
  width: Hug (310px) px;
  height: Fixed (64px) px;
  padding: 10px 32px 10px 32px;
  gap: 10px;
  border-radius: 85px;
  border: 1px;
  opacity: 0px;
  letter-spacing: 0.1em;
}

/* Hamburger Menu Styles */
.menu-toggle {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.menu-toggle div {
  width: 25px;
  height: 2px;
  background-color: #fff;
  margin: 5px 0;
}

/* General Section Styles */
.services {
  padding: 2.5rem 0;
}

.services-card-div {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1rem;
}

.services-header {
  display: flex;
  justify-content: start;
  align-items: center;
  border: 2px solid #f47a5b;
  border-radius: 50px;
  padding: 10px 20px;
  width: 132px;
  font-family: "Gill Sans", sans-serif;
}

.services-title {
  color: white;
  font-size: 1.5rem;
  font-family: "Gill Sans", sans-serif;
}

/* Header Text */
.services-intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1rem;
  font-family: "Gill Sans", sans-serif;
}

.services-intro h1 {
  text-align: start;
  font-size: 1.75rem;
  font-weight: bold;
  font-family: "Butler Regular", sans-serif;
}

.highlight {
  color: #f47a5b;
  padding: 0 0.5rem;
}

/* Navigation Buttons */
.swiper-navigation-container {
  display: flex;
  margin-top: 1rem;
}

.swiper-button-next {
  margin-left: 0.5rem;
}

/* Swiper Container */
.swiper {
  margin-top: 1rem;
}

.swiper-wrapper {
  display: flex;
}

.card {
  max-width: fit-content;
  text-align: left;
  margin: 0 0.5rem;
  padding: 0.75rem;
  border-radius: 0.5rem;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.card-title {
  color: #f47a5b;
  font-size: 1.25rem;
  margin-bottom: 0.5rem;
  font-family: "Butler Regular", sans-serif;
}

.card-description {
  color: #a0aec0;
  font-size: 0.875rem;
  font-family: "Gill Sans", sans-serif;
}

/* Optional Swiper Pagination */

/* Hide the nav initially for mobile */
nav ul {
  display: flex;
}

/* Mobile Responsive Styles */
@media (max-width: 768px) {
  /* header {
    flex-wrap: wrap;
    width: 80%;
    margin: 0px;
  } */

  nav {
    display: none;
  }

  .contact-btn {
    display: none;
  }

  /* Hide the nav menu and show hamburger icon */
  nav ul {
    flex-direction: column;
    display: none;
    width: 100%;
    background-color: #000;
    margin-top: 10px;
    padding-top: 10px;
  }

  nav ul li {
    text-align: center;
    margin: 10px 0;
  }

  /* Show the hamburger icon */
  .menu-toggle {
    display: flex;
  }

  /* Show the menu when the hamburger icon is clicked */
  nav.show {
    display: flex;
    position: absolute;
    right: 15px;
    top: 58px;
    padding: 15px;
    background-color: #000;
  }

  nav ul.show {
    display: flex;
  }
}

/* Hero section */
.hero {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70vh;
  text-align: center;
}

/* Default Styles */
.hero-content h2 {
  font-size: 80px;
  margin-top: 10px;
  color: #ffffff;
  margin-bottom: 10px;
  text-align: center;
  line-height: 1;
  font-family: "Belgium", sans-serif;
}

.hero-section {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* height: 30%; */
  margin-bottom: 50px;
}

.sub-text {
  font-family: "Gill Sans", sans-serif;
  font-size: 28px;
  /* Large font for desktop */
  max-width: 811px;
  /* margin: 30px auto; */
  margin-bottom: 40px;
  line-height: 1.5;
  text-align: center;
}

/* Media Query for Tablets (max-width: 768px) */
@media (max-width: 768px) {
  .hero-content h2 {
    font-size: 90px;
    line-height: 1.65;
  }

  .hero-content p {
    font-size: 16px;
    max-width: 80%;
  }

  .sub-text {
    font-size: 28px;
    max-width: 90%;
  }
}

/* Media Query for Small Mobile Devices (max-width: 480px) */
@media (max-width: 480px) {
  /* body {
    font-size: 60%;
  } */
  .logo img {
    position: relative;
    right: 30px;
  }

  .menu-toggle {
    position: relative;
    left: 40px;
  }

  img.card-image {
    max-width: 90%;
    width: 100%;
    height: 100%;

    overflow: hidden;
  }

  .logos {
    /* display: none; */
    overflow-x: hidden;
    width: 390px;
  }

  .bg {
    width: 110%;
    background-position: center top;
  }

  header {
    flex-wrap: wrap;
    width: 60%;
    margin-top: 0%;
    justify-content: space-between;
    gap: 30px;
  }

  .hero-content h2 {
    font-size: 50px;
    margin-bottom: 13px;
    line-height: 1;
  }

  .sub-text {
    font-size: 60px;
    font-size: 300;
    margin: 30px auto;
  }

  .hero-content p {
    font-size: 14px;
  }

  .hero-contact-btn {
    font-size: 90%;
  }

  .services {
    width: 49vh;
  }

  .services-card-div {
    max-width: 95%;
  }

  .services-intro {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 100%;
  }

  .about-image {
    display: none;
  }

  .image-container-1 {
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }

  .div-container {
    max-width: 100%;
  }

  .card {
    max-width: 80%;
  }

  .swiper {
    margin-top: 1rem;
  }

  .card {
    max-width: fit-content;
    text-align: left;
    margin: 0 0.25rem;
    padding: 0.25rem;
    border-radius: 0.5rem;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  }

  /* 
  .card img {
    width: 340px;
    height: 340px;
    object-fit: cover;
  } */
  /* .card-image {
    width: 100px;
    object-fit: cover;
    height: 9rem;
    border-radius: 0.5rem;
    margin-bottom: 0.75rem;
  } */

  .card-title {
    color: #f47a5b;
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
  }

  p.card-description {
    color: #a0aec0;
    font-size: 0.85rem;
    overflow: hidden;
    max-width: 90%;
    width: 100%;
    padding-bottom: 8px;
  }

  /* Optional Swiper Pagination */

  /* Hide the nav initially for mobile */
  nav ul {
    display: flex;
  }

  /* team section */
  .team-grid {
    padding-left: 8px;
    padding-right: 8px;
  }

  .group-image-container {
    align-items: center;
    padding-top: 2.5%;
    padding-left: 20px;
    width: 100%;
  }

  /* news */
  /* .we-create-news-section {
    padding-left: 10px;
  }

  .image-container-1 {
    display: flex;
    justify-content: center;
    gap: 20px;
   
    padding-left: 10px;
  } */

  .image-container-1 img {
    width: 590px;
    height: 401px;
    height: auto;
    object-fit: contain;
  }
  .description {
    color: white;
    font-family: "Gill Sans", sans-serif;
    /* height: 100vh; */
    padding-top: 30px;
    text-align: left;
    max-width: 1000px;
    margin: 0 auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-size: 28px;
    line-height: 1.4;
  }

  */

  /* contact us section */
  .image-container-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }

  .div-container {
    display: none;
  }

  .text-container {
    width: 100%;
    margin-bottom: 10px;
  }

  .text {
    font-size: 16px;
    font-weight: 500;
    margin: 5px 0;
  }

  #sec2 {
    display: none;
  }

  .mobile-footer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f47a5b;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px;
    font-family: "Gill Sans", sans-serif;
  }

  .mobile-footer button {
    height: 50px;
    width: 200px;
    margin-left: 100px;
    background-color: #404040;
    border: none;
    color: white;
    font-size: 20px;
    border-radius: 7px;
  }
}

/* Footer */
footer {
  position: relative;
  background-color: #f47a5b;
  padding: 30px 15px;
  background-position: center top;
  /* Center horizontally, align to top vertically */
  background-repeat: no-repeat;
  background-size: auto;
  text-align: center;
  color: #fff;
  font-size: 50px;
  letter-spacing: 6px;
  margin: 40px 0px;
}

footer h3 {
  margin: 0px;
}

.fwrapper {
  display: flex;
  max-width: 72%;
  /* Updated for better responsiveness */
  width: 100%;
  height: auto;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 12px;
  /* box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); */
  overflow: hidden;
}

.fwrapper .button {
  display: inline-block;
  height: 60px;
  width: 60px;

  text-decoration: none;
  margin: 0 5px;
  overflow: hidden;
  background: #fff;
  border-radius: 50px;
  cursor: pointer;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-out;
}
.fwrapper .button:hover {
  width: 200px;
}
.fwrapper .button .icon {
  display: inline-block;
  height: 60px;
  width: 60px;
  color: #000;
  text-align: center;
  border-radius: 50px;
  box-sizing: border-box;
  line-height: 60px;
  transition: all 0.3s ease-out;
}
.fwrapper .button:nth-child(1):hover .icon {
  background: #1c811a;
}
.fwrapper .button:nth-child(2):hover .icon {
  background: #e51e1e;
}
.fwrapper .button:nth-child(3):hover .icon {
  background: #e1306c;
}
.fwrapper .button:nth-child(4):hover .icon {
  background: #333;
}
.fwrapper .button:nth-child(5):hover .icon {
  background: #ff0000;
}
.fwrapper .button .icon i {
  font-size: 25px;
  line-height: 60px;
  transition: all 0.3s ease-out;
}
.fwrapper .button:hover .icon i {
  color: #fff;
}
.fwrapper .button span {
  font-size: 20px;
  font-weight: 500;
  line-height: 60px;
  margin-left: 10px;
  transition: all 0.3s ease-out;
}
.fwrapper .button:nth-child(1) span {
  color: #4267b2;
}
.fwrapper .button:nth-child(2) span {
  color: #1da1f2;
}
.fwrapper .button:nth-child(3) span {
  color: #e1306c;
}
.fwrapper .button:nth-child(4) span {
  color: #333;
}
.fwrapper .button:nth-child(5) span {
  color: #ff0000;
}

/* Adjustments for tablets (max-width: 768px) */
@media (max-width: 768px) {
  footer {
    padding: 10px;
    font-size: 50px;
    /* Smaller font for tablets */
  }
}

/* Adjustments for mobile devices (max-width: 480px) */
@media (max-width: 480px) {
  footer {
    padding: 8px;
    font-size: 35px;
    /* Even smaller font for mobile */
    line-height: 1.2;
    /* Adjust line height for better spacing */
  }
}

.description {
  color: white;
  font-family: "Gill Sans", sans-serif;
  /* height: 100vh; */
  padding-top: 30px;
  text-align: left;
  max-width: 1000px;
  margin: 0 auto;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 28px;
  line-height: 1.4;
}

.description p {
  margin-bottom: 20px;
}

/* Tablet screens (max-width: 768px) */
@media (max-width: 768px) {
  .description {
    height: auto;
    /* Remove fixed height to allow content to flow */
    padding-top: 20px;
    font-size: 24px;
    padding: 20px 0px;
  }

  .description p {
    margin-bottom: 15px;
  }
}

/* Mobile screens (max-width: 480px) */
@media (max-width: 480px) {
  .description {
    padding-top: 10px;
    padding: 11px 0px;
    font-size: 16px;
    line-height: 1.3;
  }

  .description p {
    margin-bottom: 10px;
  }
}

.container {
  display: flex;
  justify-content: center;
  align-items: start;
  /* height: 65vh; */
  padding: 20px;
}

.image-section {
  flex: 1;
  max-width: 50%;
  padding-right: 20px;
}

.image-section img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.services-section {
  flex: 1;
  max-width: 50%;
  padding-left: 20px;
  color: #ffffff;
}

h2 {
  color: #f47a5b;
  font-size: 64px;
  margin-bottom: 20px;
}

.services-section h2 {
  margin: 0px;
}

/* Tablet screens (max-width: 768px) */
@media (max-width: 768px) {
  h2 {
    font-size: 48px;
    /* Adjust font size for tablets */
    margin-bottom: 15px;
  }
}

/* Mobile screens (max-width: 480px) */
@media (max-width: 480px) {
  h2 {
    font-size: 36px;
    /* Further reduce font size for mobile */
    margin-bottom: 10px;
    padding: 0 10px;
    /* Add padding for better layout */
  }
}

.services {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
}

.collapsible {
  background-color: transparent;
  color: #f47a5b;
  cursor: pointer;
  padding: 10px 0;
  text-align: left;
  border: none;
  outline: none;
  font-size: 18px;
  width: 100%;
  text-transform: uppercase;
}

.active,
.collapsible:hover {
  color: #f47a5b;
}

.content {
  display: none;
  padding-left: 10px;
  margin-bottom: 10px;
}

.content ul {
  list-style-type: circle;
  font-family: "Gill Sans", sans-serif;
}

.content ul li {
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .container {
    flex-direction: column;
  }

  .image-section,
  .services-section {
    max-width: 100%;
    padding: 0;
  }

  .image-section {
    display: none;
  }
}

/* Max Width Container */
.max-width-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* Hover Section */
.industries {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 60px;
  padding: 40px 0;
}

.industries-container h2 {
  text-align: center;
}

.industry-card {
  position: relative;
  padding: 20px;
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  height: 300px;
  width: 100%;
  font-family: "Gill Sans", sans-serif;
}

.industry-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

/* Centering the industry-info using flexbox */
.industry-info {
  position: absolute;
  top: 0;
  left: 0;
  width: 94%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 2;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  text-align: center;
  color: white;
  padding: 10px;
}

.industry-info p {
  margin: 0;
  font-size: 18px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.card-content-hover h3 {
  margin-bottom: 10px;
  font-size: 24px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}

/* Show industry-info on hover */
.industry-card:hover .industry-info {
  opacity: 1;
}

/* Hide the initial title on hover */
.card-content {
  position: absolute;
  bottom: 20px;
  width: 85%;
  text-align: center;
  z-index: 2;
  transition: opacity 0.3s ease-in-out;
}

.card-content h3 {
  margin: 0;
  color: white;
  font-size: 24px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
  font-family: "Gill Sans", sans-serif;
}

.industry-card:hover .card-content {
  opacity: 0;
}

.industry-card:hover::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(2, 0, 36, 0) 0%,
    rgba(121, 67, 9, 1) 55%,
    #f47a5b 100%
  );
  z-index: 1;
}

/* Image Carousel Section */
.carousel-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 40px auto;
  padding: 0px 60px;
  scrollbar-width: 0px;
  height: 60vh;
  /* Allow the height to adjust based on content */
}

.carousel-image-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 40px auto;
  overflow: hidden;
  /* Ensure the slides are clipped when outside view */
  height: 60vh;
  /* Allow the height to adjust based on content */
}

.image-carousel-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 40px auto;
}

.carousel {
  display: flex;
  width: 100%;
  position: relative;
  transition: transform 0.5s ease-in-out;
  /* Smooth sliding animation */
}

.carousel-slide {
  min-width: 100%;
  /* Each slide takes full width of the container */
}

.prev,
.next {
  background-color: transparent;
  border: none;
  padding: 20px;
  font-size: 2em;
  cursor: pointer;
  color: #ff8800;
  z-index: 2;
  position: absolute;
  /* Position the buttons */
  top: 50%;
  transform: translateY(-50%);
}

.prev {
  left: 0;
  /* Position the 'prev' button on the left */
}

.next {
  right: 0;
  /* Position the 'next' button on the right */
}

@media (max-width: 768px) {
  .carousel-container {
    margin: 0px auto;
    padding: 0px 0px;
    /* Reduce padding for mobile view */
  }

  .prev {
    left: 0px;
    /* Adjust button positioning for smaller screens */
  }

  .next {
    right: 0px;
    /* Adjust button positioning for smaller screens */
  }
}

/* Our Team Section */
.our-team-section {
  /* padding: 40px; */
  display: flex;
  flex-direction: column;
  text-align: center;
}

/* Team grid layout */
.team-grid {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
  margin-top: 20px;
}

.team-grid .description {
  font-family: "Gill Sans", sans-serif;
  font-size: 17px;
}

/* Individual team member card */
.team-member {
  color: white;
  padding: 20px;
  border-radius: 10px;
  width: 353px;
  max-width: 100%;
  text-align: left;
  font-family: "Gill Sans", sans-serif;
}

/* Styling for the team images */
.team-member img {
  width: 100%;
  border-radius: 10px;
}

/* Name styling */
.team-member h3 {
  font-family: "Gill Sans", serif;
  font-size: 22px;
  margin-top: 15px;
  margin-bottom: 5px;
  color: #f47a5b;
  text-align: left;
}

/* Title/Position Styling */
.team-member p.title {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  color: #ffffff;
}

/* Responsive layout */
@media (max-width: 768px) {
  .team-grid {
    flex-direction: column;
    align-items: center;
  }
}

/* Responsive Design */
@media (max-width: 1200px) {
  .industries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .industries {
    grid-template-columns: 1fr;
  }
}

/* ------------------------------------------section -2 --------------------------------------------- */

#section-2 {
  background-color: black;
  /* height: 100vh; */
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#card-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
}

#img-container img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

#aboutus-content {
  width: 50%;
}

#about {
  color: #f47a5b;
  font-size: 2rem;
  padding-bottom: 10px;
}

#paragraph {
  color: grey;
  padding-bottom: 15px;
  font-size: 1.2rem;
}

#see-more-btn {
  border: none;
  background-color: transparent;
  color: #f47a5b;
  border: 1px solid #f47a5b;
  padding: 5px 15px;
  margin-top: 20px;
}

#media-impression {
  /* height: 200px; */
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

#each-div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.count {
  /* margin-top: 40px;
    margin-left: 75px; */
  font-size: 20px;
  color: white;
  padding: 10px;
  padding-top: 30px;
}

.tag-name {
  /* margin-top: 25px;
    margin-left: 50px; */
  font-size: 20px;
  color: grey;
}

#icon i {
  /* position: relative;
  top: 10px;
  left: 70px; */
  font-size: 20px;
  color: white;
}

@media (max-width: 600px) {
  #section-2 {
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  #img-container img {
    height: 200px;
    width: 320px;
    object-fit: cover;
    padding-top: 10px;
    align-items: center;
  }

  #card-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }

  #aboutus-content {
    width: 70%;
    padding-top: 10px;
  }

  #paragraph {
    color: grey;
    padding-bottom: 10px;
    font-size: 0.8rem;
  }

  #media-impression {
    /* height: 200px; */
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 20px;
  }

  #each-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .count {
    /* margin-top: 40px;
    margin-left: 75px; */
    font-size: 13px;
    color: white;
    padding: 10px;
    padding-top: 20px;
  }

  .tag-name {
    /* margin-top: 25px;
    margin-left: 50px; */
    font-size: 15px;
    color: grey;
  }

  #icon i {
    font-size: 18px;
    color: white;
  }
}

/* logo-slider-section-front-page */
@keyframes slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.logos {
  max-width: 1396px;
  padding: 20px 0;
  white-space: nowrap;
  position: relative;
  /* overflow: hidden; */
  opacity: 50%;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0));
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0));
}

.logos:hover .logos-slide {
  animation-play-state: paused;
}

.logos-slide {
  display: inline-block;
  animation: 40s slide infinite linear;
}

.logos-slide img {
  height: 62px;
  margin: 0 40px;
}

/* logo slider section front page end  */

/* ---------------------------Last --  Sections----------------- */

/* Container for the group image */
.group-image-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 2.5%;
  width: 100%;
}

/* Inner container styling */
.group-img {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1000px;
  /* Controls the container's max width */
  width: 100%;
}

/* Image styling */
.responsive-img {
  width: 100%;
  /* Makes image responsive */
  max-width: 1200px;
  /* Sets max width for the image */
  height: auto;
  /* Maintains aspect ratio */
  object-fit: contain;
  /* Ensures the image doesn’t get cropped */
}

.image-container-2 {
  height: 500px;
  padding-top: 50px;
  display: flex;
  justify-content: center;
}

.div-container {
  width: 1200px;
  display: flex;
  justify-content: space-around;
}

.left-div {
  width: 50%;
  background-color: #fa7a5b;
  border-top-left-radius: 35px;
  border-bottom-left-radius: 35px;
  height: 351px;
}

.text-container {
  height: 200px;
  width: 60%;
  margin-left: 100px;
  margin-top: -309px;
  font-weight: 500;
}

.text {
  font-size: 40px;
  text-align: left;
  margin-top: 0;
  margin-bottom: 5px;
}

.left-div button {
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
}
.fa {
  margin-right: 10px;
}
.req-container {
  max-width: 1200px;
  width: 100%;
  color: #ffffff;
  line-height: 1.6;
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.requested-div {
  display: flex;
  justify-content: center;
}

.about-us .h3 {
  color: #ffffff;
  font-family: "Gill Sans", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 8px;
  border: 1px solid #f47a5b99;
  display: flex;
  width: fit-content;
  padding: 5px 20px;
  gap: 10px;
  border-radius: 85px;
  border: 1px 0px 0px 0px;
  opacity: 0px;
}

h1 {
  font-size: 2em;
  margin-bottom: 20px;
}

h1 .highlight {
  color: #f47a5b;
}

.about-us {
  margin-top: 60px;
  margin-bottom: 50px;
  max-width: 500px;
}

.about-us p {
  max-width: 800px;
  margin-bottom: 15px;
  font-family: "Gill Sans", sans-serif;
  font-size: 18px;
}

.about-image {
  width: 578px;
  max-width: 578px;
  border-radius: 10px;
  margin-top: 20px;
}

.card {
  max-width: 100%;
  margin: 0 auto;
  text-align: left;
}

.card img {
  height: 382px;
  width: 382px;
  /* Adjusts image height to avoid overflow */
  object-fit: cover;
  /* Ensures the image covers without distortion */
  border-radius: 10px;
  margin-bottom: 15px;
}

.card h2 {
  color: #f47a5b;
  margin-bottom: 10px;
  font-size: 1.5rem;
  /* Scales nicely across devices */
}

.card p {
  color: #cccccc;
  font-size: 0.9em;
}

.swiper-navigation-container {
  display: flex;
  justify-content: flex-end;
  /* Aligns buttons to the right */
  gap: 10px;
  /* Space between the buttons */
  position: relative;
  right: 0;
  z-index: 10;
  /* Ensure buttons are on top */
}

.swiper-button-next,
.swiper-button-prev {
  color: #f47a5b;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  border: 1px solid #f47a5b;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: rgba(0, 0, 0, 0.4);
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 18px;
  color: inherit;
  /* Inherits color from button */
}

/* Adjust position of the navigation buttons */
.swiper-button-prev {
  margin-right: -10px;
  /* Slight overlap */
  position: relative;
  top: 9px;
  left: -85px;
}

/* Center the pagination dots */
.swiper-pagination {
  bottom: 10px;
}

.swiper-pagination-bullet {
  background: #f47a5b;
  opacity: 0.8;
}

.swiper-pagination-bullet-active {
  background: #f47a5b;
  opacity: 1;
}

/* news section swiper  */

/* News Slider Section */

.news {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.wrapper {
  display: flex;
  max-width: 90%;
  /* Updated for better responsiveness */
  width: 100%;
  height: auto;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 12px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.wrapper i.button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 36px;
  width: 36px;
  background-color: #343f4f;
  border-radius: 50%;
  text-align: center;
  line-height: 36px;
  font-size: 15px;
  color: #fff;
  transition: all 0.3s linear;
  z-index: 100;
  cursor: pointer;
}

i#prev {
  left: 10px;
}

i#next {
  right: 10px;
}

.image-container {
  height: 515px;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.carousel {
  display: flex;
  gap: 10px;
  /* Padding between images */
  transition: transform 0.3s ease;
  width: max-content;
  overflow-x: hidden;
  /* Ensures the carousel spans the required width */
}

.carousel img {
  margin-top: 40px;
  height: 500px;
  width: 100%;
  max-width: 100%;
  /* Responsive sizing */
  object-fit: contain;
  /* Ensure images are contained */
  border-radius: 12px;
  border: px solid #fff;
}

/* Responsive Design */
@media (max-width: 768px) {
  .news {
    min-height: 40vh;
    width: 110%;
  }

  .wrapper {
    height: auto;
    /* Adjust for smaller devices */
  }

  .image-container {
    height: 208px;
  }

  .wrapper i.button {
    height: 30px;
    width: 30px;
    font-size: 12px;
  }

  .carousel img {
    height: 200px;
    width: 100%;
  }
}
